<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="Header">
        <anchor constraint="0,1,2,1" type="tablelayout"/>
        <property name="opaque" type="bool">true</property>
        <property name="background">all.bg</property>
       <property name="border" type="border" border="lined">
            <top>0</top>
            <bottom>0</bottom>
            <left>0</left>
            <right>0</right>
            <color>head.brd</color>
        </property>
        <layout type="tablelayout" horiz="0,pref,15,pref,15,pref,15,pref,20" vert="0,93,10"/>
        <widget class="ClickButton" name="searchButton">
            <anchor constraint="1,0,0,1,c,c" type="tablelayout"/>
            <property name="icon">/buttons/header/icon_2.png</property>
            <property name="clickicon">/buttons/header/icon_2_press.png</property>
            <property name="prefsize" type="dimension">
                <width>212</width>
                <height>84</height>
            </property>
        </widget>
        <widget class="ClickButton" name="offerButton">
            <anchor constraint="3,0,0,1,c,c" type="tablelayout"/>
            <property name="icon">/buttons/header/icon_1.png</property>
            <property name="clickicon">/buttons/header/icon_1_press.png</property>
            <property name="prefsize" type="dimension">
                <width>212</width>
                <height>84</height>
            </property>
        </widget>
        <widget class="ClickButton" name="checkButton">
            <anchor constraint="5,0,0,1,c,c" type="tablelayout"/>
            <property name="icon">/buttons/header/icon_5.png</property>
            <property name="clickicon">/buttons/header/icon_5_press.png</property>
            <property name="prefsize" type="dimension">
                <width>212</width>
                <height>84</height>
            </property>
        </widget>
        <!-- language -->
        <widget class="Panel" name="languageButtonsPanel">
            <anchor constraint="7,0,0,1,c,c" type="tablelayout"/>
            <property name="prefsize" type="dimension">
                <width>212</width>
                <height>93</height>
            </property>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">5</property>
            <property name="VGap" type="int">5</property>
            <property name="cellColumnCount" type="int">2</property>
            <property name="cellRowCount" type="int">1</property>
            <property name="celltemplate">languageButton</property>
            <widget class="ClickButton" name="languageButton">
                <property name="opaque" type="bool">true</property>
                <property name="background">all.btn.action.bg</property>
                <property name="foregraund">all.fg.white</property>
                <property name="clickbackground">head2.brd</property>
                <property name="custom-font">head.locale</property>
                <property name="contentAreaFilled" type="bool">false</property>
                <property name="prefsize" type="dimension">
                    <width>106</width>
                    <height>93</height>
                </property>
                <property name="size" type="dimension">
                    <width>106</width>
                    <height>93</height>
                </property>
            </widget>
        </widget>
    </widget>
</UI>